*{
	margin: 0px;
	border: 0px;
	padding: 0px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

p, b, i, s, span, input, select{
	font-family: Arial, Helvetica, sans-serif;
}

.login_container{
	margin: auto;
	width: 100%;
	height: 100%;
	text-align: center;

	background-position: center center;
	background-repeat: no-repeat;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	position: absolute;
	top: 0px;
	left: 0px;
}

.login_form{
	margin: 20px auto 0px auto;
    border: 1px solid rgba(0,0,0, 0.11);
    width: 100%;
    max-width: 600px;
	overflow: hidden;
    background: #ffffff;
    padding: 30px 30px 30px 30px;

    -webkit-box-shadow: 5px 5px 25px -6px rgba(204,204,204,1);
    -moz-box-shadow: 5px 5px 25px -6px rgba(204,204,204,1);
    -ms-box-shadow: 5px 5px 25px -6px rgba(204,204,204,1);
    -o-box-shadow: 5px 5px 25px -6px rgba(204,204,204,1);
    box-shadow: 5px 5px 25px -6px rgba(204,204,204,1);

    position: relative;
    top: 50%;

    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.login_form p.form_field_text{
	margin: 15px 0px 5px 0px;
	width: 100%;
	text-align: left;
	font-family: Arial;
	font-size: 16px;
	color: #4A8FAE;
	float: left;
}

.login_form input, .login_form select{
	width: 100%;
	font-size: 14px;
	color: #000000;
	border: 1px solid #e5e5e5;
	padding: 10px 10px 10px 10px;
	float: left;
}

.login_form input:focus, .login_form select:focus{
	border-bottom: 1px solid #4A8FAE;

	-webkit-outline: none;
	-moz-outline: none;
	-ms-outline: none;
	-o-outline: none;
	outline: none;
}

input:-webkit-autofill {
	background: transparent;
	color: #000000;

    -webkit-box-shadow: 0 0 0 30px white inset;
    -moz-box-shadow: 0 0 0 30px white inset;
    -ms-box-shadow: 0 0 0 30px white inset;
    -o-box-shadow: 0 0 0 30px white inset;
    box-shadow: 0 0 0 30px white inset;
}

.show_password_eye{
	width: 17px;
	height: 17px;
	float: right;
    cursor: pointer;

    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    -ms-opacity: 0.8;
    -o-opacity: 0.8;
    opacity: 0.8;

    position: relative;
    top: -23px;
    right: 10px;
}

.bt_aceptar_container{
	margin: 20px 0px 0px 0px;
	width: 100%;
	float: left;
	text-align: right;
}

.bt_aceptar_container p{
	display: inline-block;
	vertical-align: middle;
	background: #4A8FAE;
	padding: 7px 15px 7px 15px;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;

	cursor: pointer;
}

.bt_aceptar_container p span{
	display: inline-block;
	vertical-align: middle;
	color: #ffffff;
	font-size: 14px;
}

.bt_aceptar_container p img{
	display: inline-block;
	vertical-align: middle;
	margin: 1px 0px 0px 10px;
	width: 14px;
	height: 14px;
}

.form_error{
	display: inline-block;
	vertical-align: middle;
	margin: -50px 0px 0px 0px;
	width: 70%;
	max-width: 70%;
	height: auto;

	font-size: 11px;
	background: #e67171;
	color: #ffffff;

	padding: 7px 15px 7px 15px;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;

	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.form_dc_link{
	font-size: 12px;
	color: #969696;
	text-decoration: none;
	float: left;

	position: relative;
    top: 34px;
    left: -18px;
}

.form_dc_link:active, .form_dc_link:visited{
	color: #969696;
}

.logo_presentacion{
	margin: 0px auto 20px auto;
	width: 100%;
	height: 45px;
}

.logo_presentacion img{
	width: 100%;
	max-width: 125px;

	height: auto;
}

.lp_left, .lp_right, .logo_presentacion p, .logo_presentacion span{
	display: none;
}

.lp_left p{
	padding-left: 5px;
	height: 15px;
	font-size: 13px;
	text-align: left;
	line-height: 18px;
	opacity: 0;
}